<ManagedTreeData Version="1">
  <TreeItem Name="UserContext">
    <Attribute Name="ID" Type="Primitive" ValueType="String" Value="dda246e7-0ec9-4abb-b430-34997a5e66f7" />
    <Attribute Name="UserName" Type="Primitive" ValueType="String" Value="DMXCDefault" />
    <TreeItem Name="Devices">
      <TreeItem Name="SelectedDeviceGroups">
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Truss" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="85382efe-5ccc-429c-98ad-ed1ca84ba596" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="18" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="8ae07fe6-76ac-4fbe-ac7e-09c116418c70-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Col 1 - Pixel Col 5" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="9a5e1db0-af3b-0f00-e89a-2dc789444131-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Floor" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="2b7a45a9-a042-4077-a078-88b6e9a5832e" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="6" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Floor - Wash (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="eb046258-509b-e49b-fde2-36cb7da1cc21-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Uplighting - Pixel Floor" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c52624c8-48b4-3421-2ed5-710011c81314-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Backdrop" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="3a7aa0d4-e3b4-4fc8-be83-3c6b51f0285c" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="9" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Pixel Backdrop - Wash (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="97dc038b-2ee7-27b0-2bdb-1f0826c4d42c-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Uplighting - Pixel Backdrop" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="c52624c8-0b96-45e3-2ed5-710011c81314-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot - Wash (4)" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="54f77df7-1731-e499-70be-07057680d631-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Uplighting - MH Spot" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="d53e4269-0b96-45e3-2ed5-710011c81314-SDG" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="0" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="MH Spot" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="cb072b14-c8cf-4c6c-a249-09f97717c248" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="10" />
        </TreeItem>
        <TreeItem Name="DeviceGroup">
          <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Uplighting" />
          <Attribute Name="ID" Type="Primitive" ValueType="String" Value="84671246-d7aa-4d77-80c3-3c754d471e21" />
          <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="4" />
        </TreeItem>
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Executors">
      <TreeItem Name="SelectedExecutorPage">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="You raise me up" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="0538d3d2-f5dc-4079-aad7-1bfa9c22a9e5" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="120" />
      </TreeItem>
      <TreeItem Name="SelectedExecutor">
        <Attribute Name="Name" Type="Primitive" ValueType="String" Value="Executor" />
        <Attribute Name="ID" Type="Primitive" ValueType="String" Value="7091b315-a3e7-4978-9e22-3bc3ef9446d3" />
        <Attribute Name="Number" Type="Primitive" ValueType="UInt32" Value="9" />
      </TreeItem>
    </TreeItem>
    <TreeItem Name="Timecodes" />
  </TreeItem>
</ManagedTreeData>